# vim: ft=make ts=4 sw=4 noet
NAME    = bison
VERSION = 3.8.2
GARTYPE = v2

MASTER_SITES = http://ftp.gnu.org/gnu/bison/
DISTFILES   += $(DISTNAME).tar.gz

LICENSE = COPYING

BUILD_DEP_PKGS += OZSWgm4

PACKAGES              += OZSWbison
SPKG_DESC_OZSWbison   = GNU parser generator
CATALOGNAME_OZSWbison = bison

include gar/category.mk
